Flow Title=Floodway05
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YR EX,FLOODWAY
River Rch & RM=Main Stem,Reach - 1       ,79880.0 
     994     994
River Rch & RM=Main Stem,Reach - 1       ,78380.0 
     758     758
River Rch & RM=Main Stem,Reach - 1       ,75939.0 
    1078    1078
River Rch & RM=Main Stem,Reach - 1       ,73469.0 
    1131    1131
River Rch & RM=Main Stem,Reach - 1       ,69107.0 
    2985    2985
River Rch & RM=Main Stem,Reach - 1       ,49980.0 
    4394    4394
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=572.9
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=573.4
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
